### Method

# Ggit Submodule get_owner

#### Declaration [src]

    GgitRepository*
    ggit_submodule_get_owner (
      GgitSubmodule* submodule
    )

#### Description [src]

Gets the containing repository for a submodule.

#### Return value

Type: `GgitRepository`

The containing repository for a submodule or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.